ManifestFileVersion: 1
CompatibilityAssetBundleManifest:
  AssetBundleInfos:
    Info_0:
      Name: thecompound
      Hash: b43d1146584dd75ebe6d134a89b7e981
      CRC: 4232894242
      Dependencies: {}
